<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Conformidade regulamentar da FCC"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Conformidade regulamentar da FCC</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Conformidade regulamentar da FCC</h2></div>

<div class="section"><p><strong>Informação de certificação (SAR)</strong></p>
<p>Este dispositivo foi igualmente concebido para cumprir as exigências da exposição a ondas de rádio estabelecidas pela Comissão Federal de Comunicações (EUA).</p>
<p>O limite da SAR adotado pelos EUA é de 1,6 W/kg, calculado com base num grama de tecido. O valor SAR mais elevado comunicado à FCC para este tipo de dispositivo está em conformidade com este limite.</p>
</div>

<div class="section"><p><strong>Declaração da FCC</strong></p>
<p>Este equipamento foi testado e considerado em conformidade com os limites para um dispositivo digital de Classe B, de acordo com a Parte 15 das Regras da FCC. Estes limites visam fornecer uma protecção razoável contra interferência prejudicial numa instalação residencial. Este equipamento gera, utiliza e pode emitir energia de radiofrequência e, se não for instalado e utilizado de acordo com as instruções, pode causar interferência prejudicial nas radiocomunicações. No entanto, não existe qualquer garantia de que a interferência não venha a ocorrer numa determinada instalação. Se este equipamento efectivamente causar interferência prejudicial na recepção de rádio ou televisão, o que pode ser determinado desligando e ligando o equipamento, recomenda-se que o utilizador tente corrigir a interferência através de uma ou mais das seguintes medidas:</p>
<p>--Reoriente ou reposicione a antena receptora.</p>
<p>--Aumente a distância entre o equipamento e o receptor.</p>
<p>--Ligue o equipamento a uma tomada num circuito diferente do circuito ao qual está ligado o receptor.</p>
<p>--Consulte o fabricante ou um técnico de rádio/TV habilitado para obter ajuda.</p>
<p>Este dispositivo está em conformidade com a Parte 15 das Regras da FCC. O funcionamento está sujeito às duas condições seguintes: (1) este dispositivo não pode causar interferência prejudicial, e (2) este dispositivo tem de aceitar qualquer interferência recebida, incluindo interferência que possa causar um funcionamento indesejável.</p>
<p><strong>Atenção: </strong>Quaisquer alterações ou modificações efectuadas neste dispositivo não aprovadas expressamente pela Honor Technologies Co., Ltd. em termos de conformidade podem anular a autoridade do utilizador para utilizar o equipamento.</p>
</div>

<div class="section"><p>Devem ser utilizados cabos fortificados
com esta unidade para garantir a conformidade com o limite das regras
FCC de classe B.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hwcopyright"/></center></div>

</body>
</html>